body {overflow-x: hidden;}
.main-logo {width: 200px; margin-top: 40px;}
.toggle-mobileMenu {display: none;}
.ltr {direction: ltr;}
.rtl {direction: rtl;}
@media (max-width: 768px) {
    .main-logo  {
        width: 200px;
        margin-top: 0;
    }
    .toggle-mobileMenu {
        display: block;
        font-size: 28px;
    }
}
.skew-45 {
    width: 415px;
    height: 51px;
    position: absolute;
    z-index: -1;
    top: 0;
    transform: skew(45deg, 0deg);
    right: -50px;
}
.w-fit {
    min-width: fit-content;
}
.absolute-logo {
    position: absolute;
    top: 25px;
}
@media (max-width: 768px) {
    .top-header-new  {
        display: none;
    }
}
#lc-header h3 {
    color:#fff;
}
.ar #lc-close {
    right:auto;
    left: 15px;
}
.ar .rotate-180 {
    transform: rotate(180deg);
}
body #lc-form-section {  
    padding: 0px 20px;
}
.service-small-image-item {
    box-shadow: 0 0 20px rgba(0,0,0,.2);  
}
a:not(.btn) .btn-text {
    color: #fff;
    font-weight: 600;
}
.ar .typed-text-wrapper {
    width: calc(100% - 293px);
}
.ar .banner-title {
    font-size: 48px;
}
.ar .choose-us-new-counter-item {
    padding-right: 80px;
    padding-left: auto;
}
@media (max-width: 768px) {
    .ar .typed-text-wrapper {
        width: 100%;
    }
    .ar .banner-title {
        font-size: 22px;
    }
}

.text-gradient-main {
    font-size: calc(100% - 15px);
    color: var(--main-600);
    -webkit-text-fill-color: var(--main-600) !important;
}